<?php
/**
 * Please see weepie-framework.php for more details.
 */

namespace WpieFw\Hooks;

if( ! defined( 'ABSPATH' ) ) exit;

/**
 * WpieHooksInterface interface
 *
 * @author $Author: Vincent Weber <weepie-plugins@outlook.com> $
 * @since 1.4.0
 */
interface WpieHooksInterface
{
	/**
	 * Add all hooks
	 *
	 * @acces public
	 *
	 * @since 1.4.0
	 */
	public function add();
}